######################
# zh/agent.grid
######################

type=agent.AgentDeinstallEvent
code=4.1.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]' was deleted from the Config File
info=当客户站点的管理员
'决定从代理配置中删除主机时，会生成此事件，从而
'终止通过该主机进行的监控。


type=agent.AgentInstallEvent
code=4.2.16
severity=0
actionable=0
desc=Agent on host '[Host_Name]'  was Added to the Config File
info=当在主机上通过运行 ras_install 安装并激活了代理后，会生成该事件。
'如果是从属主机，ras_install 将在主代理中注册该
'主机。
action=1. 通过管理员验证该操作是否是有意进行的操作。
'2. 检查 StorADE GUI 确保新的代理按照预期运行。
'
'     “管理”->“常规维护”->“维护主机”


type=agent.AlarmEvent.system_errors
code=4.3.99
severity=1
actionable=1
desc=system errors
info=代理守护程序试图运行时出错
action=1. 检查“监控”->“日志”->“代理错误”，查看错误消息
'2. 从命令行运行 /opt/SUNWstade/bin/rasagent -d2 或 -d3，查看
'故障出现的位置
'3. 检查阵列口令。


type=agent.AlternateMaster+
code=4.8.16
severity=1
actionable=0
desc=Master on '[Host_Name]' is back, Alternate-master '[Host_Name]' releasing
info=当配置为“备用主机”的主机无法 ping 到当前配置为“主要主机”的主机时，
'它将接管主要主机的职能并重定向所有从属主机，以将从属主机的信息发送给备用主机。
'成为主要主机的备用主机继续监控原来的主要主机，
'一旦重新建立通信，备用主机将放弃它的角色。


type=agent.AlternateMaster-
code=4.9.16
severity=1
actionable=1
desc=Master on '[Host_Name]' is down, Alternate-master on '[Host_Name]' taking over
info=当备用主机无法 ping 到当前主要主机时，它将
'尝试使自己成为主要主机，并且通知所有的从属主机
'将信息转发给它，从而接管主要主机的职能。成为主要主机的备用主机将
'继续监控真正的主要主机，只要一有可能，就会放弃它的角色。
action=1. 检查主要主机和从属主机之间的以太网连接。
'2. 检查主机是否通电并正确引导。


type=agent.CommunicationEstablishedEvent.oob
code=4.11.31
pattern=e
severity=0
actionable=0
desc=Access to '[Host_Name]' at [IP_Address] regained


type=agent.CommunicationLostEvent.ntc
code=4.12.30
pattern=ntc
severity=2
actionable=1
desc=Lost Communication(oob) with Terminal concentrator
info=该终端集中器 (SE-solution) 不能用 ping 命令来连接。


type=agent.CommunicationLostEvent.oob
code=4.12.31
severity=3
actionable=1
desc=Cannot access '[Host_Name]' at [IP_Address] (using udp ping)
info=主代理已失去与一个或多个从属代理的通讯。
cause=主代理每次运行时都会尝试 ping 每个从属主机，并且在 ping 失败时报告该事件。
action=1. 检查主要主机和从属主机之间的以太网连接。
'2. 检查主机是否通电并正确引导。
'3. 在使用集线器/路由器的地方，检查到该设备的电源和连接。


type=agent.HeartbeatEvent
code=4.15.16
severity=0
actionable=0
desc=Heartbeat
info=“除非已从此代理进行了一次传输操作，否则每天都会生成脉动事件。”


